#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 100%;
  font-family: "Open Sans", sans-serif;
  margin-top: -7px;
}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 15px 20px;
  border-bottom: 1px solid #C4C4C4;
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  color: #011d27;
  background: transparent;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  padding: 15px 20px;
  border-bottom: 1px solid rgb(0, 0, 0);
  cursor: pointer;
  z-index: 2;
  font-size: 14px;
  font-weight: 600;
  text-decoration: none;
  color: #000000;
  background: transparent;
}



#cssmenu > ul > li.open > a {
  border-bottom: 1px solid #000;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #C4C4C4;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
  display: block;
}

.holder::before {
  display: block;
  position: absolute;
  float: right !important;
  content: "+";
  z-index: 10;
  font-size: 29px;
  font-weight: 100;
  left: -23px;
  top: 5px;
}






#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #eeeeee;
}

#cssmenu ul ul li {
border-bottom: 1px solid #C4C4C4;
}
#cssmenu ul ul li:hover {
  border-bottom: 1px solid rgb(0, 0, 0);
  }
  
#cssmenu ul ul li a {
  cursor: pointer;
  padding: 15px 20px;
  cursor: pointer;
  z-index: 1;
  margin-left: 23px;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  color: #616161;
  background: transparent;
  text-transform: lowercase;
}
#cssmenu ul ul li a::first-letter {
text-transform: capitalize;
}

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: transparent;
  color: #000;
  font-weight: 600;
}
/* #cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
} */
#cssmenu ul ul ul li a {
  padding-left: 35px;
}
/* #cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 1px solid #000000;
} */
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #000000;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}
